body{
    color: darkgray;
}

#Nametag {
    background-color: #802b40;
    color: white;
    margin-top: -1px;
    margin-bottom: -1px;
}

.check{
    text-align: center;
}

.checkNum{
    text-align: center;
}

.hidden{
    display:none !important;
}

.invis{
    visibility: hidden;
}

#back, #backQ1{
    position: relative;
    width: auto;
    float: left;
    margin-left: -20px !important;
    margin-top: -11px !important;
    outline: 0;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}


#reportedLabel{
    position: relative;
    top: 0;
    width: auto;
    float: right;
    margin-top: -14px !important;
}

.loader{
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #802b40;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin: auto;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.ExternalLink {
    color: #802b40 !important;
}

.center {
    text-align: center;
}

.menuButton{
    height: 80px;
    vertical-align: top;
    color: darkgray;
}

table{
    table-layout: fixed;
    width: 100%;
}

.menuButtonTable td:nth-child(1){
    width: 10%;
}

.menuButtonTable td:nth-child(2){
    width: 80%;
    text-align: left;
    padding-left: 15px;
}

.menuButtonTable td:nth-child(3){
    width: 10%;
}

#profileTable{
    table-layout: fixed;
    height: 80px;
    width: 100%;
}

#profileTable td:nth-child(1){
    width: 60px;
}

#profileTable td:nth-child(2){
    text-align: left;
    padding-left: 10px;
    font-weight: 600;
    font-size: 30px;
}

#profileTable td:nth-child(3){
    padding-right: 20px;
    width: 10%;
}

#profileTable td:nth-child(4){
    padding-right: 20px;
    width: 10%;
}

.profileDetails{
    font-size: 20px;
    padding 2px;
    height: 20px;
}

.profileHeaders{
   /* font-weight: 600; */
    font-size: 14px;
    padding-top: 10px;
    color: gray;
}

.profileHeadersSmall{
   /* font-weight: 600; */
    font-size: 11px;
    color: gray;
}

.profileHeadersAddr{
    font-size: 14px;
    color: gray;
}

#profileContents{
    table-layout: fixed;
    padding: 0;
}

#submit{
    background-color: #802b40;
    color: white;
}

#churches{
    table-layout: fixed;
    width: 450px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#churches td:first-child{
    width: 110px;
}

#churches td:nth-child(2){
    width: 300px;
    padding-left: 15px;
    text-align: left;
}

#churches td{
    padding-top: 15px;
}

#churches tr{
    cursor: pointer;
}

.subtext{
    text-align: center;
    font-size: 18px;
    color: gray;
}